package org.jeecg.modules.warning.entity;

import java.io.Serializable;

public class WellPosition implements Serializable {
    private static final long serialVersionUID = 1L;

    private String jh;
    private String sjjwzzbx;
    private String sjjwzzby;

    public String getJh() {
        return jh;
    }

    public void setJh(String jh) {
        this.jh = jh;
    }

    public String getSjjwzzbx() {
        return sjjwzzbx.replace(" ","");
    }

    public void setSjjwzzbx(String sjjwzzbx) {
        this.sjjwzzbx = sjjwzzbx;
    }

    public String getSjjwzzby() {
        return sjjwzzby.replace(" ","");
    }

    public void setSjjwzzby(String sjjwzzby) {
        this.sjjwzzby = sjjwzzby;
    }
}
